Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::Info_1_0_1 Struct Reference

Network info. More...

`import"Net.idl";`

## Public Attributes
CommonInfo | common
| Common network info.
map< string, InterfaceInfo > | ifMap
| Common interface info.
map< string, EthInfo_1_0_1 > | ethMap
| Ethernet specific interface info.
map< string, WlanInfo > | wlanMap
| WLAN specific interface info.

## Detailed Description

Network info.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl